.SocialWorkerPage {
    display: flex;
    flex-direction: row;
    height: 92%;
    width: 99%;
    margin: 1%;
    display: flex;
    overflow: no;
}

.SocialWorkerNavBar {
    height: 85vh;
    max-height: 100%;
    width: 25%;
    overflow: auto;
    direction: rtl;
    margin: 1vh;
}

.SocialWorkerNavBar::-webkit-scrollbar {
    width: 14px;
}

.SocialWorkerNavBar::-webkit-scrollbar-track {
    border-radius: 8px;
    background-color: #e7e7e7;
    border: 1px solid #cacaca;
}

.SocialWorkerNavBar::-webkit-scrollbar-thumb {
    border-radius: 10px;
    border: 4px solid transparent;
    background-clip: content-box;
    background-color: #999999;
}